body{
  font-size: 14px;
  color: #58595b;
  padding-bottom: 0px !important;
}
img{
  max-width: 100%;
}
h1{
  color: #12155f;
  text-transform: uppercase;
  font-size: 26px;
  font-weight: bold;
}
h2{
  color: #333;
  text-transform: uppercase;
  font-size: 24px;
  font-weight: bold;
}
.red-link{
  color: #ff3333;
}
#school-logo{
  margin: 10px auto;
  float: none;
}
#navigation{
  height: 38px;
  width: 100%;
  background: #121660;
  clear: both;
  display: block;
}
#top-navigation{
  display: inline-block;
  float: right;
  background: #ccc;
  margin-top: -31px;
  border-radius: 10px 10px 0 0;
  min-width: 308px;
}
#top-navigation ul{
  margin-left: 0px;
  padding: 0px;
}
#top-navigation ul li{
  list-style-type: none;
  float: left;
  display: block;
}
#top-navigation ul li:last-child a{
  border-right: none;
}
#top-navigation ul li a{
  color: #58595b;
  border-right: 1px solid #58595b;
  display: block;
  padding: 0 10px;
  margin: 10px 0;
  line-height: 11px;
  text-transform: uppercase;
}
#navigation-content ul{
  padding: 0px;
  margin: auto;
  display: table;
}
#navigation-content ul li{
  list-style-type: none;
  display: block;
  float: left;
  line-height: 38px;
}
#navigation-content ul li a{
  color: #fff;
  font-size: 15px;
  padding: 0 19px;
  line-height: 38px;
  display: block;
  text-decoration: none !important;
}
#navigation-content ul li a:hover{
  background: #3caf21;
}
#home-slider, #inner-slider{
  width: 100%;
  display: block;
  clear: both;
}
#home-slider img, #inner-slider img{
  /* changed max-width: 100%;*/
    /*Neido added*/
    /*min-height:100%;
    */
    min-width:100%;
    max-width:none!important;
    height: calc( 100vh - 270px );
    overflow:hidden;
    /* //N */
    
}
.home-text{
  margin: 40px 0;

}
#latest-news h2, #upcoming-events h2{
  border-bottom: 2px solid #cfcfcf;
  padding-bottom: 10px;
}
#latest-news h3, #latest-news h3 a{
  font-size: 16px;
  font-weight: bold;
  color: #12165F;
  line-height: 22px;
  margin-bottom: 5px;
  text-decoration: none !important;
}
#upcoming-events h3, #upcoming-events h3 a{
  font-size: 16px;
  font-weight: bold;
  color: #121660;
  line-height: 22px;
  margin-bottom: 0px;
  text-decoration: none !important;
}
#upcoming-events p{
  margin-bottom: 5px;
}
#upcoming-events p.event-date{
  font-weight: bold;
  margin-bottom: 0px;
}
.right-box{
  display: block;
  clear: both;
  margin-bottom: 30px;
}
.right-box img{
  display: block;
  float: left;
  width: 100%;
  clear: both;
}
.right-box h4{
  background: #12165F;
  font-size: 20px;
  font-weight: normal;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  line-height: 38px;
  margin-bottom: 5px;
}
.right-box p a{
  text-decoration: none;
  font-size: 14px;
  color: #121660;
  font-weight: bold;
}
.top-blue-container{
  width: 100%;
  display: block;
  clear: both;
  overflow: hidden;
  background: #121660;
  color: #fff;
}
#footer-copyright{
  display: block;
  clear: both;
  padding: 10px 0 0;
}
#footer-copyright p{
  text-align: center;
  margin-bottom: 0px;
  font-size: 13px;
}
#footer-links{
  padding: 5px 0 10px;
}
#footer-links li{
  list-style-type: none;
  display: inline-block;
  margin-bottom: 0px;
}
#footer-links li a{
  text-decoration: none;
  color: #fff;
  padding: 5px 10px;
  font-size: 13px;
}
#footer-links ul{
  display: table;
  padding: 0px;
  margin: auto;
  text-align: center;
}
.bottom-grey-container{
  width: 100%;
  display: block;
  clear: both;
  overflow: hidden;
  background: #cccccc;
}
#footer-address{
  clear: both;
  display: block;
  margin: 10px 0 5px;
}
#footer-address p{
  text-align: center;
  font-size: 16px;
  margin-bottom: 0px;
  color: #333333;
}
#footer-contact-info{
  clear: both;
  display: block;
  margin: 5px 0 10px;
}
#footer-contact-info ul{
  display: table;
  margin: auto;
  padding: 0px;
}
#footer-contact-info ul li{
  display: inline-block;
  list-style-type: none;
  margin: 0 10px;
}
#footer-contact-info ul li a{
  font-size: 16px;
  text-decoration: none;
  color: #333333;
  display: block;
  padding-left: 23px;
}
#footer-contact-info ul li.phone a{
  background: url(/_assets/img/mobile-phone-icon.png) left no-repeat;
}
#footer-contact-info ul li.mobile a{
  background: url(/_assets/img/phone-icon.png) left no-repeat;
}
#footer-contact-info ul li.email a{
  background: url(/_assets/img/email-icon.png) left no-repeat;
}
.pared{
  display: table;
  margin: 5px auto 10px;
}
.nav-trigger{
  display: none;
  margin: auto;
}
/*sf menu*/
.sf-menu li{
  background: transparent;
}
.sf-menu a {
    border-left: 0px solid #fff;
    border-top: 0px solid #dFeEFF;
    border-top: 0px solid rgba(255,255,255,.5);
    padding: 0px;
}
.sf-menu li ul li{
  width: 100%;
  background: #ccc;
}
.sf-menu li ul li a{
  padding-right: 30px !important;
  display: block;
}
.sf-menu li ul li a:hover{
  background: #8ba3a3 !important;
}
#navigation-content .sf-menu li ul li a {
  color: #333333;
}
#navigation-content .sf-menu li ul li:hover a:hover {
  color: #fff;
}
#navigation-content .sf-menu li.sfHover > a {
  color: #fff;
}
.sf-menu li ul li a.sf-with-ul:hover{
  background: #8ba3a3 url(/_assets/img/nav-arrow.png) right no-repeat !important;
}
.sf-menu li:hover, .sf-menu li.sfHover {
  background: #3caf21;
}
.sf-menu li ul li.sfHover{
  background: #8ba3a3 url(/_assets/img/nav-arrow.png) right no-repeat !important;
}
/*end of sf menu*/
/*slick*/
#home-slider *, #inner-slider *{
  outline: none;
}
.flex-prev {
  position: absolute;
  cursor: pointer;
  z-index: 10;
  top: 50%;
  left: 112px;
  margin-top: -39px;
  background: url(/_assets/img/left-slider-arrow.png) no-repeat;
  width: 79px;
  height: 79px;
  border: 0;
  border-radius: 0 3px 3px 0;
  -webkit-transition: background-color .3s ease-in-out;
  -o-transition: background-color .3s ease-in-out;
  transition: background-color .3s ease-in-out;
  text-decoration: none;
}

.flex-next {
  position: absolute;
  cursor: pointer;
  z-index: 10;
  top: 50%;
  margin-top: -39px;
  background: url(/_assets/img/right-slider-arrow.png) no-repeat;
  width: 79px;
  height: 79px;
  border: 0;
  -webkit-transition: background-color .3s ease-in-out;
  -o-transition: background-color .3s ease-in-out;
  transition: background-color .3s ease-in-out;
  left: auto;
  right: 112px;
  border-radius: 3px 0 0 3px;
  text-decoration: none;
}
/*end of slick*/
/*inner*/
#inner-sidebar ul{
  padding-left: 0px;
}
#inner-sidebar ul li{
  display: block;
  clear: both;
  width: 100%;
  margin-bottom: 7px;
}
#inner-sidebar ul li a{
  display: table;
  text-align: center;
  width: 100%;
  height: 60px;
  background: #f2f2f2;
  color: #000000;
  text-decoration: none !important;
}
#inner-sidebar ul li a:hover{
  background: #ccc;
}
#inner-sidebar ul li a span{
  display: table-cell;
  vertical-align: middle;
  font-size: 1em;
}
#inner-sidebar ul li.with-children a{
  background: #f2f2f2 url(/_assets/img/black-arrow.png) right bottom no-repeat;
}
#inner-sidebar ul li.with-children a.open{
  background: #adcccc url(/_assets/img/black-arrow.png) right bottom no-repeat;
}
#inner-sidebar ul li.with-children a:hover{

}
#inner-sidebar ul li ul{
  margin-top: 7px;
}
#inner-sidebar ul li ul li a:hover{
  background: #d3ded1 !important; 
}
#inner-sidebar ul li ul li a{
  background: #ebf7e8 !important;
}
.inner-text{
  margin-top: 40px;
  margin-bottom: 30px;
}
#inner-sidebar{
  width: 329px;
}
#inner-right-content{
  width: 811px;
}
.internal-img{
  margin-bottom: 10px;
}
.bread-crumbs{
  display: block;
  clear: both;
  margin-bottom: 20px;
  float: left;
  width: 100%;
}
.bread-crumbs ul{
  margin: 0px;
  padding: 0px;
}
.bread-crumbs ul li{
  float: left;
  border-right: 1px solid #3caf21;
  line-height: 14px;
  list-style-type: none;
}
.bread-crumbs ul li:first-child a{
  padding-left: 0px;
}
.bread-crumbs ul li a{
  padding: 10px;
  color: #3caf21;
  font-size: 1em;
}
.bread-crumbs ul li:last-child{
  border-right: none;
}
.breadcrumb>li+li:before {
    padding: 0 0px;
    color: #ccc;
    content: " ";/*"/\00a0"*/
}
/*end of inner*/
.sf-menu li ul li {
  color: #474747;
}
.inner-text p {
font-size: 1em;
color: #58595b;
}

#more-sections{
    display: none;
    text-align: center;
    width: 100%;
    height: 60px;
    background: #f2f2f2 url(/_assets/img/black-arrow.png) right bottom no-repeat;
    color: #000000;
    text-decoration: none !important;
}
#more-sections span{
    display: table-cell;
    vertical-align: middle;
}
#more-sections.open{
  background: #adcccc url(/_assets/img/black-arrow.png) right bottom no-repeat;
  }
/*new footer*/
#all-footer-container{
  width: 100%;
  clear: both;
  display: block;
  overflow: hidden;
}
#footer-grey-container{
  width: 100%;
  clear: both;
  display: block;
  background: #7f7f7f;
}
#footer-white-container{
  width: 100%;
  clear: both;
  display: block;
  background: #fff;
}
#footer-grey-container h3{
  color: #fff;
  margin: 0px;
  line-height: 50px;
  float: left;
  text-transform: uppercase;
  font-size: 18px;
  padding-left: 37px;
  background: url(/_assets/img/sitemap-close-icon.png) left no-repeat;
  cursor: pointer;
}
#footer-grey-container h3.open{
  background: url(/_assets/img/sitemap-open-icon.png) left no-repeat;
}
#footer-grey-container h3 a{
  color: #fff;
  text-decoration: none;
}
#footer-white-container{
  height: 46px;
}
#footer-white-container #white-links li{
  list-style-type: none;
  display: inline-block;
  line-height: 20px;
  padding-top: 13px;
  padding-bottom: 13px;
}
#footer-white-container #white-links li:first-child a{
  padding-left: 0px;
}
#footer-white-container #white-links li.blue-text a{
  font-weight: bold;
  color: #12155f;
  border-right: 1px solid #333333;
}
#footer-white-container #white-links li a,#footer-white-container #white-links li span{
  display: block;
  line-height: 20px;
  font-size: 17px;
  color: #666666;
  text-decoration: none;  
  padding-left: 15px;
  padding-right: 14px;
}
#footer-white-container #white-links{
  margin: 0px;
  padding: 0px;
}
#footer-white-container #white-links li.white-phone a{
  padding-left: 22px;
  background: url(/_assets/img/footer-phone.png) left no-repeat;
}
#footer-white-container #white-links li.white-fax a{
  padding-left: 22px;
  background: url(/_assets/img/footer-fax.png) left no-repeat;
}
#footer-white-container #white-links li.white-email a{
  padding-left: 22px;
  background: url(/_assets/img/footer-email.png) left no-repeat;
}
#footer-sitemap-container{
  background: #e8e8ea;
  width: 100%;
  clear: both;
  display: none;
  padding: 20px 0;
  margin-bottom: 0px;
}
#sitemap-container ul{
  width: 100%;
  padding: 0px;
  margin: 0px;
  float: left;
}
.with-border-right{
  border-right: 1px dotted #b3b3b5;
  overflow: hidden;
}
#sitemap-container ul li{
  list-style-type: none;
}
#sitemap-container h4{
  font-size: 16px;
  font-weight: bold;
  color: #4a4e50;
}
#sitemap-container ul li a{
  font-size: 14px;
  color: #b8b8ba;
  padding-left: 10px;
  background: url(/_assets/img/style-type-plus.jpg) left no-repeat;
  float: left;
  clear: both;
  line-height: 20px;
}
.footer-sitemap-first-row{
  padding-bottom: 21px;
  background: url(/_assets/img/footer-links-bottom.png) bottom no-repeat;
  margin-bottom: 20px;
}
#footer-bottom-blue{
  height: 87px;
  overflow: hidden;
  display: table;
  width: 100%;
  position: relative;
  left: 0;
  bottom: 0;
  border-top: 0px solid #3bae20;
  background: #12155f;
  z-index: 2000;
}
#footer-bottom-blue ul{
  margin: 15px 0px 0px;
  padding: 0px;
  display: block;
}
#footer-bottom-blue ul li{
  display: inline-block;
  line-height: 40px;
}
#footer-bottom-blue ul li.quick-links a{
  background: url(/_assets/img/quick-links-play-button.png) left no-repeat;
  padding-left: 40px;
}

#footer-bottom-blue ul li.quick-links.open a{
  background: url(/_assets/img/quick-links-play-button-down.png) left no-repeat;
}
#footer-bottom-blue ul li.paired-blue-logo a{
  padding-right: 0px;
  border-right: none;
}
#footer-bottom-blue ul li a{
  line-height: 40px;
  font-size: 15px;
  padding: 0 45px;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  border-right: 1px solid #fff;
  line-height: 40px;
  display: block;
}
#footer-links-wrapper{
  margin: auto;
  float: none;
}
#top-grey{
  display: block;
  clear: both;
}
#mobile-quick-links{
  display: none;
}
.sports-info{
  min-width: 154px;
}
/*end of new footer*/
em.mm-counter + a.mm-subopen {
    padding-left: 60px;
}
#mobile-quick-links a{
    color: #fff;
    display: table;
    padding: 10px;
    margin: auto;
}
#home-slider-wrap{
  display: block;
  width: 100%;
  clear: both;
  overflow: hidden;
  position: relative;
  /*Neido added*/
  height: calc( 100vh - 270px );
  /* // end N */
}
#home-slider-wrap .slick-slide{
  position: relative;
}
#home-slider-wrap .slick-slide a{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#overlay-slider-wrapper{
  width: 400px;
  height: 270px;
  border-radius: 10px;
  background: rgba(255,255,255,.8);
  position: absolute;
  left: 20%;
  bottom: 16%;
  z-index: 1000;
}
#home-slider-wrap .slick-arrow{
  display: none !important;
}
#overlay-slider{
  padding: 50px 20px 10px;
}
#overlay-slider h1{
  font-size: 20px;
  text-transform: none;
}
#overlay-slider p{
  font-size: 16px;
}
#home-slider-wrap .slick-slide a.overlay-slider-button{
  display: block;
  padding: 10px;
  background: #3bae20;
  text-align: center;
  color: white !important;
  font-size: 20px;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 20px;
  text-decoration: none !important;
  position: relative;
    height: 46px;
}
#overlay-slider .slick-dots {
    position: absolute;
    top: 30px;
    right: 50%;
    margin-right: -61px;
    margin-bottom: auto;
    padding-left: 0px;
}
#overlay-slider .slick-dots li{
  float: left;
  margin-bottom: 0px;
  margin-left: 8px;
  list-style-type: none;
}
#overlay-slider .slick-dots li:first-child{
  margin-left: 0px;
}
#overlay-slider .slick-dots li a{
  outline: none;
}
#overlay-slider .slick-dots li button {
  margin-bottom: 0px;
  background: grey;
  width: 12px;
  height: 12px;
  border-radius: 20px;
  text-indent: -1000em;
  border: none;
  padding: 0px;
  outline: none;
  z-index: 3;
}
#overlay-slider .slick-dots li.slick-active button, #overlay-slider .slick-dots li button:hover {
  margin-bottom: 0px;
  background: #12155f;
  width: 12px;
  height: 12px;
  border-radius: 20px;
  text-indent: -1000em;
  padding: 0px;
  outline: none;
}
#overlay-slider .slick-arrow{
  display: inline !important;
}
#overlay-slider .flex-prev {
  position: absolute;
  cursor: pointer;
  z-index: 10;
  top: 10px;
  left: 168px;
  margin-top: 0px;
  background:none;
  width: 52px;
  height: 52px;
  border: 0;
  border-radius: 0 3px 3px 0;
  -webkit-transition: background-color .3s ease-in-out;
  -o-transition: background-color .3s ease-in-out;
  transition: background-color .3s ease-in-out;
  text-decoration: none;
}

#overlay-slider .flex-prev em {
  line-height: 50px;
  width: 34px;
  height: 52px;
  color: grey !important;
  color: rgba(255,255,255,0.8);
  text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
  font-size: 40px;
  text-align: center;
  margin-left: -55px;
  font-style: normal;
  font-family: arial;
  display: table;
}

#overlay-slider .icon-angle-left:before {
  content: "<";
}

#overlay-slider .flex-next {
  position: absolute;
  cursor: pointer;
  z-index: 10;
  top: 10px;
  margin-top: 0px;
  background: none;
  width: 52px;
  height: 52px;
  border: 0;
  -webkit-transition: background-color .3s ease-in-out;
  -o-transition: background-color .3s ease-in-out;
  transition: background-color .3s ease-in-out;
  left: auto;
  right: 154px;
  border-radius: 3px 0 0 3px;
  text-decoration: none;
}

#overlay-slider .flex-next em {
  line-height: 50px;
  width: 34px;
  height: 52px;
  color: grey !important;
  color: rgba(255,255,255,0.8);
  text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
  font-size: 40px;
  text-align: center;
  margin-left: 68px;
  font-style: normal;
  font-family: arial;
  display: table;
}

#overlay-slider .icon-angle-right:before {
  content: ">";
}
#overlay-slider *{
  outline: none;
}
#home-slider-wrap #home-slider{
  border-bottom: none; 
}
.blog-post h2.post-title {
    border-bottom: 1px solid #ccc!important;
    font-size: 18px!important;
    margin: 0!important;
    padding: 0 0 3px 0!important;
}
.blog-post h2.post-title {
    border: none;
    color: #034ea2;
    font-size: 22px;
    overflow: hidden;
    height: 1%;
    margin: 0 0 11px;
}
.blog-post h2.post-title .month {
    text-transform: uppercase!important;
    font-size: 30px!important;
    float: left!important;
    margin: 11px 8px 0 0!important;
}
.blog-post h2.post-title .day {
    color: #fff!important;
    font-size: 31px!important;
    width: 51px!important;
    float: left!important;
    margin: 4px 11px 0 0!important;
    text-align: center!important;
    background: url(/images/bg-date.gif) no-repeat!important;
    height: 51px!important;
    line-height: 51px;
}
.blog-post .author {
    font-size: 12px!important;
    font-weight: bold!important;
    color: #000!important;
    display: block!important;
    margin: 3px 0 5px 134px!important;
}
.blog-post h2.post-title a {
    color: #034ea2 !important;
    text-decoration: none !important;
}
.side-panel h4 {
    background: #034ea2;
    color: #fff;
    font-size: 14px;
    margin: 0 0 5px;
    /* padding: 6px 10px 6px 14px; */
    padding: 10px 10px 10px 14px;
}
#commPageStyles .BlogRecentPost ul {
    padding: 0 0 23px;
}
.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li {
    font-size: 11px;
    list-style: none;
    margin: 0 0 9px;
}
.BlogRecentPost ul li, .BlogRecentPost ol li {
    margin: 0;
}
.BlogRecentPost ul a, .BlogPostArchive ul a {
    text-decoration: none;
    display: block;
    color: #6f7072;
    background: #e6e7e8;
    margin: 0 0 5px;
    padding: 6px 10px 9px 15px;
    font-size: 12px;
}
blockquote {
    background-color: whiteSmoke;
    padding: 20px;
    border: 1px solid #E3E3E3;
    font-style: italic;    
    font-size: 14px;
    line-height:20px;
}
.literature-container a {
    font-size: 14px;
    color: #b8b8ba;
    padding-left: 10px;
    background: url(/_assets/img/style-type-plus.jpg) left no-repeat;
    float: left;
    clear: both;
    line-height: 20px;
}
.literature-container{
    margin-bottom: 0px;
}
.literature-container .icon{
    display: none;
}
#sitemap-container ul li ul{
    padding-left: 20px;
}
#sitemap-container ul li ul li a{
    background: url(/_assets/img/list-disc.png) left no-repeat;
}
#footer-bottom-blue ul li:first-child a{
  padding-left: 0px;
}
#footer-bottom-blue ul {
    margin: 20px auto 0px;
    padding: 0px;
    display: table;
}
.blogposttitle_nolink {
    display: inline-block;
    line-height: 62px;
}
#overlay-slider-wrapper{
    /*overflow: hidden;  */
}
#overlay-slider {
   /* overflow: auto; */
    float: left;
    width: 100%;
    clear: both;
    display: inline-block;
}
.home-footer-bottom-blue{
  position: fixed !important;
      bottom: 48px !important;
}
.footer-footer-white-container{
    position: fixed;
    bottom: 0px;
}
.home-footer-bottom-blue-mobile{
  display: none !important;
}
#footer-bottom-blue ul li {
    -webkit-transition: height 0.3s linear;
    -moz-transition: height 0.3 linear;
    -ms-transition: height 0.3s linear;
    -o-transition: height 0.3s linear;
    transition: height 0.3s linear;
}
@media only screen and (min-width: 1199px) {
  #header{
    position: relative;
  }
  #top-navigation {
    margin-top: 114px;
  }
  .sf-menu {
    float: left;
    margin-left: 123px !important;
  }
  #school-logo {
    float: left;
    width: 715px;
    bottom: -70px;
    position: absolute;
    z-index: 100;
    float: left;
  }
  #school-logo a{
    text-indent: -1000em; 
    display: block;
    width: 705px;
    height: 186px;
    background: url(/_assets/img/desktop-logo-1.png) no-repeat;
  }
  #desktop-nav{
    position: relative;
    z-index: 1000;
    padding-right: 0px;
  }
  #top-navigation {
    background: none;
  }
  #top-navigation ul li a{
    color: #0f0963;
  }

  #navigation-content ul li a {
    color: #fff;
    font-size: 15px;
    padding: 0 13px;
    line-height: 38px;
    display: block;
    text-decoration: none !important;
}
}
@media only screen and (min-width: 991px) {
  #sidenav{
    display: block !important;
  }

}
@media only screen and (min-width: 768px) {
 #mobile-quick-links{
  display: none !important;
 }
 #footer-bottom-blue ul li.quick-links a {
    background: url(/_assets/img/quick-links-play-button.png) left no-repeat !important;
    padding-left: 40px !important;
  }

}
@media only screen and (max-width: 1200px) {
  #navigation-content ul li a {
    color: #fff;
    font-size: 14px;
    padding: 0 7px;
  }
  #school-logo {
    margin: 30px auto;
    float: none;
  }
  #footer-links li {
    line-height: 30px;
  }
  #inner-sidebar {
    width: 33.33333333%;
  }
  #inner-right-content {
    width: 66.66666667%;
  }
  #footer-white-container #white-links {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}
  #footer-white-container #white-links li {
    padding-top: 8px;
    padding-bottom: 8px;
}
  #footer-white-container {
    height: auto;
  }
  #footer-bottom-blue ul {
    text-align: center;
}
  #footer-bottom-blue ul {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  #footer-bottom-blue ul li {
    margin-top: 5px;
    margin-bottom: 5px;
}
  #footer-grey-container h3 {
    margin: auto;
    float: none;
    display: table;
}
  .with-border-right{
    border-right: none;
    height: auto !important;
  }
  .footer-sitemap-first-row {
    padding-bottom: 0px;
    background: none;
    margin-bottom: 0px;
}
  #overlay-slider-wrapper{
    display: none;
  }
  .sf-menu {
      margin-left: 10px !important;
  }
  .home-footer-bottom-blue {
    bottom: 91px !important;
}
}
@media only screen and (max-width: 991px) {
  #top-navigation {
    display: table;
    float: none;
    background: #ccc;
    margin-top: 0px;
    margin: 0 auto;
    border-radius: 10px 10px 0 0;
  }
  #desktop-nav{
    display: none;
  }
  #navigation {
    height: 58px;
  }
  .nav-trigger{
    display: table;
  }
  #inner-sidebar {
    width: 100%;
  }
  #inner-right-content {
    width: 100%;
  }
  .side-banner{
    display: table;
    margin: auto;
  }
  .bread-crumbs{
    display: none;
  }
  #more-sections{
    display: table;
  }
  #sidenav, .side-banner{
    display: none;
  }
    .blog-container .post-list {
    width: 100%;
  }
  .blog-container .side-panel {
    width: 100%;
  }
  #footer-bottom-blue ul li:nth-child(4) a {
    border-right: 0px solid #fff;
}
  #footer-bottom-blue ul.top-quick-links-inner li:nth-child(3) a {
    border-right: 0px solid #fff;
}
}
@media only screen and (max-width: 767px) {
  #footer-contact-info ul li{
    display: table;
    margin: 10px auto;
  }
  #footer-white-container #white-links li.blue-text a {
    font-weight: bold;
    color: #12155f;
    border-right: none;
  }
  #footer-grey-container, #footer-white-container, #sitemap-container{
    display: none !important;
  }
  .slick-arrow{
    display: none !important;
  }
  #footer-bottom-blue ul.top-quick-links li:nth-child(2), #footer-bottom-blue ul.top-quick-links li:nth-child(3), #footer-bottom-blue ul.top-quick-links li:nth-child(4){
    display: none;
  }
  #footer-bottom-blue ul li a {
    border-right: none;
    float: left;
    padding: 0px;
  }
  #footer-bottom-blue ul li.quick-links{
    display: table;
    float: left;
  }
  #footer-bottom-blue ul li.paired-blue-logo{
    display: table;
    float: right;
  }
  #footer-bottom-blue ul li.paired-blue-logo a img{
    height: 40px;
  }
  #footer-bottom-blue ul {
    overflow: hidden;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0 15px;
  }
  #mobile-quick-links li{
    width: 200px;
  }
  #mobile-quick-links{
    float: none;
    margin: auto;
    overflow: hidden;
    padding-bottom: 30px;
  }
  #mobile-quick-links img{
    padding: 10px 0;
  }
  .home-footer-bottom-blue, #footer-bottom-blue {
    bottom: 0px !important;
    height: auto !important;
  }
  #footer-bottom-blue ul li:first-child a {
    padding-left: 40px;
  }
  #footer-bottom-blue ul li:first-child{
    clear: both;
    display: block;
    width: 100%;
  }
  #footer-bottom-blue ul li:first-child a {
    padding-left: 40px;
    display: table;
    margin: auto;
    float: none;
  }
  #footer-bottom-blue ul li.paired-blue-logo {
      display: table;
      float: right;
      display: none;
  }
  .home-footer-bottom-blue-desktop{
    display: none !important;
  }
  .home-footer-bottom-blue-mobile{
    display: block !important;
    max-height: 171.2px;
  }
#footer-bottom-blue.home-footer-bottom-blue-mobile ul.top-quick-links li:nth-child(2) a, 
#footer-bottom-blue.home-footer-bottom-blue-mobile ul.top-quick-links li:nth-child(3) a,
#footer-bottom-blue.home-footer-bottom-blue-mobile ul.top-quick-links li:nth-child(4) a,
#footer-bottom-blue.home-footer-bottom-blue-mobile ul.top-quick-links li:nth-child(5) a{
    text-align: center;
    display: block;
    width: 100%;
}
  #footer-bottom-blue.home-footer-bottom-blue-mobile ul.top-quick-links li:nth-child(2){
    float: left;
    width: 50%;
    list-style-type: none;
  }
  #footer-bottom-blue.home-footer-bottom-blue-mobile ul.top-quick-links li:nth-child(3){
    float: right;
    width: 50%;
    list-style-type: none;
  }
  #footer-bottom-blue.home-footer-bottom-blue-mobile ul.top-quick-links li:nth-child(4){
    float: left;
    width: 50%;
    list-style-type: none;
  }
  #footer-bottom-blue.home-footer-bottom-blue-mobile ul.top-quick-links li:nth-child(5){
    float: right;
    width: 50%;
    list-style-type: none;
  }
  #footer-sitemap-container {
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}
}
@media only screen and (max-width: 480px) {
 
  #footer-bottom-blue ul li.quick-links a, #footer-bottom-blue ul li.quick-links a.open {
    padding-left: 40px;
    font-size: 14px;
    background-size: 25px;
  }
  #footer-bottom-blue ul li.paired-blue-logo a img {
    height: 34px;
  }
  #mobile-quick-links{
    width: 80%;
  }
}
@media only screen and (max-width: 458px) {
  #mobile-quick-links {
    width: 90%;
  }
  #mobile-quick-links img {
    margin: auto;
    display: block;
    padding-right: 0px !important;
}
#footer-bottom-blue.home-footer-bottom-blue-mobile ul.top-quick-links li:nth-child(2) a span{
  display: none;
}
.top-quick-links-inner li:nth-child(2) a span{
  display: none;
}
}
@media only screen and (max-width: 400px) {
   #mobile-quick-links{
    width: 100%;
  }
  #mobile-quick-links .col-xs-6{
    padding: 0px;
  }
  #mobile-quick-links .col-xs-6.left img{
    padding-right: 5px;
  }
  #mobile-quick-links .col-xs-6.right img{
    padding-left: 5px;
  }
  #mobile-quick-links .col-xs-6.left{
    width: 55%;
  }
  #mobile-quick-links .col-xs-6.right{
    width: 45%;
  }
}

/*end of file*/ 